Bug 6789 - anaconda nfs install failure
anaconda nfs install failure
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-06 20:09 EST by richard_thieman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 10:38:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description richard_thieman 1999-11-06 20:09:16 EST
Installer fails during a nfs image install at:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 146, in ?
    from text import InstallInterface
  File "/tmp/updates/text.py", line 16 in ?
    from file textw.constants import *
  File "/usr/lib/python1.5/site-packages/textw/__init__py",
line 1
    [*]N
     ^
SyntaxError: invalid syntax
install exited abnormally
sending kill signals...done
umounting filesystems...
       /mnt/source
       /dev/pts
       /proc
you may safely reboot your system

[*] represents a none printable character

This is using the following install diskettes:
pcmcia-RHEA-1999:044.img
updates-RHEA-1999:045.img

The machine is a AST Ascentia 810N laptop
w/20MB memory and OnTrack DDO V9.46

This machine ran RedHat 6.0 with a nfs image install.
Comment 1 Jay Turner 1999-11-29 16:04:59 EST
This issue has been forwarded to a developer for further action.

Note You need to log in before you can comment on or make changes to this bug.